Subject: Missing command `font-lock-refontify` in Emacs 27.1

From: Trevor Murphy <[email-masked]>
Date: Thu, 10 Sep 2020 13:04:27 -0700

I think this is actually a documentation bug, but it seriously confused me for a while today.

The NEWS file states that 27.1 includes a new convenience command `font-lock-refontify`.  However, um, 27.1 doesn't.  Try saying M-x find-function RET font-lock-refontify RET to see what I mean.

It seems that commit c5fd4d373ed6d80b744951afe13e50070bff41cf renamed the command to `font-lock-debug-fontify`, but this change didn't make it into the NEWS file.

I'm not sure what's the best thing to do about this, but I figured I'd report it anyway to start a conversation.